<template>
  <div id="app" class="bg-primary">
    <!-- <download-button></download-button> -->

    <language-selector></language-selector>

    <intro></intro>

    <Portfolio msg="Welcome to Your Vue.js App" />
  </div>
</template>

<script>
// import DownloadButton from "./components/downloadButton/downloadButton.vue";
import LanguageSelector from "./components/languageSelector/LanguageSelector.vue";
import Intro from "./components/intro/Intro.vue";
import Portfolio from "./components/Portfolio.vue";

export default {
  name: "App",
  components: {
    // DownloadButton,
    LanguageSelector,
    Intro,
    Portfolio,
  },
};
</script>

<style>
@font-face {
  /* font-family: comfortaa;
  src: url("./assets/Comfortaa.ttf"); */
  font-family: "PlayfairDisplay";
  src: local("PlayfairDisplay"),
    url("./fonts/PlayfairDisplay-VariableFont_wght.ttf") format("truetype");
  font-family: "LibreBaskerville";
  src: local("LibreBaskerville"),
   url('./fonts/LibreBaskerville-Regular.ttf') format("truetype");
  font-family: "Roboto";
  src: local("Roboto"),
   url('./fonts/Roboto-Light.ttf') format("truetype");
}

html {
  /* background:  */
}
* {
  /* font-family: comfortaa; */
  /* font-family: "PlayfairDisplay"; */
  /* font-family: "LibreBaskerville"; */
  font-family: "Roboto";
  font-size: 0.9rem;
}

#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #1b1b1b;
  padding-top: 60px;
}
</style>
